#!/bin/sh

trap "echo Ho ricevuto il segnale USR1" 10
trap "echo Ho ricevuto il segnale USR2" 12
trap "echo Ho ricevuto il segnale INT" 2

while true ; do
    sleep 1
    echo "ciao: sono $(id)"
done


